
BODY {
  font-family: Arial, "MS Sans Serif", sans-serif;
  font-size: 12px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: Black;
}

TD {
  font-family: Helvetica;
  font-size: 12px;
}

A:link, A:active, A:visited {
  color: Blue;
  font-weight: normal;
  text-decoration: underline;
  font-size: 12px;
}

A:hover {
  color: #FF3333;
  font-weight: normal;
  text-decoration: underline;
  font-size: 12px;
  background-color: #FBF4E1;
}

A.barlink:link, A.barlink:active, A.barlink:visited {
  color: #FFFFFF;
  font-family: Helvetica;
  font-weight: normal;
  text-decoration: none;
  font-size: 11px;
}

A.barlink:hover {
  color: Blue;
  font-family: Helvetica;
  font-weight: normal;
  text-decoration: none;
  font-size: 11px;
}

.maincontent {
  color: #000000;
  font-family: Helvetica;
  font-weight: normal;
  font-size: 12px;
}

.contentbar1 {
  background-color: #99CC99;
  color: #000000;
  font-family: Helvetica;
  font-weight: normal;
  font-size: 11px;
}

.contentbar2 {
  background-color: #99CC99;
  color: #FFFFFF;
  font-family: Helvetica;
  font-weight: normal;
  font-size: 11px;
}

.categorybar {
  background-color: #993333;
  color: #FFFFFF;
  font-family: Helvetica;
  font-weight: normal;
  font-size: 11px;
}

.submenubg {
  background-color: #CC6868;
  color: White;
  font-family: Helvetica;
  font-weight: normal;
  font-size: 11px;
}

.menubar {
  background-color: #669966;
  color: #FFFFFF;
  font-family: Helvetica;
  font-weight: normal;
  font-size: 11px;
}

A.menubarlink:link, A.menubarlink:active, A.menubarlink:visited {
	background-color : #669966;
	color : #FFFFFF;
	font-family : Arial, "MS Sans Serif", sans-serif;
	font-weight : normal;
	text-decoration : none;
	font-size : 12px;
}

A.menubarlink:hover {
	background-color : White;
	text-decoration : none;
	color : Blue;
	font-size : 12px;
	font-family : Arial, "MS Sans Serif", sans-serif;
	font-weight : normal;
}
A.categorybutton:hover {
	background-color: #993333;
}
